/*!Style Css  by @Sahil */
@import url(bootstrap.css);


:root {
  font-size:62.5%;
}


html,
body {
    font-size: 100%;
    overflow-x: hidden;
	font-family: 'Outfit', sans-serif;
}

body a {
    transition: 0.6s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
    text-decoration: none;
	color:#000000;
	font-size:1.6rem;
}
body img {
	transition: 0.6s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
    text-decoration: none;
}
a:not([href]):not([tabindex]){
	color:#fff;
}
a:not([href]):not([tabindex]):hover, a:not([href]):not([tabindex]):focus{
	color:#fff;
	cursor:pointer;
	user-select:none;
}



.mx-auto{
	margin-left:auto !important;
	margin-right:auto !important;
	float:none !important;
}
.blog-img {
    height: 70px;
    position: relative;
    overflow: hidden;
    width: 140px;
    margin-top: 26px;
}

.blog-img img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.blog-box figcaption h4 {
    margin-bottom: 16px;
    transition:0.6s;
    color: #7E347D;
    font-weight:700;
    font-size: 2.6rem;
    line-height: 3rem;
    margin-top: 10px;
}

.blog-box figcaption p {
    font-size: 1.6rem;
    margin-bottom: 16px;
}

.blog-box figcaption {
    padding: 20px 0px;
    width: 100%;
    transition: 0.6s;
    padding: 0px 30px;
}

.blog-box figcaption h4 a,
.blog-box figcaption p {
    color: #6D6E71;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}
.blog-box {
    display: flex;
    margin-bottom: 40px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 40px;
}
.date-blog span {
    text-transform: uppercase;
    font-size: 1.4rem;
    color: #7E347D;
}

.blog-category span {
    text-transform: uppercase;
    font-size: 1.4rem;
    color: #6D6E71;
}
.blog-box a:hover {
    text-decoration: none;
}
.pagination-pnel {
    text-align: center;
    width: 100%;
    background: #F8F8F8;
    margin-top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.pagination{
    margin: 0;
    border: navajowhite;
    height: 38px;
    overflow: hidden;
}
.pagination li a {
    border: none;
    background: transparent;
    color: #000;
    font-size: 1.6rem;
    padding: 8px 17px;
    text-align: center;
    margin: 0;
}

.pagination li {
    display: inline-block;
}

.blog-counter p {
    margin: 0;
    font-size: 1.4rem;
    border-left: 2px solid #ddd;
    padding-left: 20px;
    margin-left: 2px;
}






/* eBook page */
.p-0{
	padding:0 !important;
}
.panel-collapse.collapse.show{
	visibility:visible;
}
.panel-group .panel {
    border-radius: 0;
    box-shadow: none;
    border-color: #EEEEEE;
    border: none;
}
 .panel-default > .panel-heading {
        padding: 0;
        border-radius: 0;
        color: #212121;
        background-color: transparent !important;
        border-color: #EEEEEE;
    }

.panel-title {
    margin-top: 0;
    margin-bottom: 22px;
}
.panel-title > a {
    display: block;
    padding: 0;
    text-decoration: none;
    text-indent: 0px;
    color: #5E5E5E;
    font-size: 1.6rem;
    line-height: 2rem;
}

.more-less {
	float: left;
    color: #7F357D;
    margin-right: 10px;
    font-weight: 900;
    height: 35px;
    padding-top: 5px;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
    padding: 0;
    border-top-color: #EEEEEE;
    font-size: 1.6rem;
    padding-top: 20px;
	padding-bottom:20px;
}
.eBook-accordion {
    padding-right: 120px;
}			
.eBook-Form label.privacy-check {
    font-size: 1.4rem;
    text-indent: -17px;
    padding-left: 20px;
}

label.privacy-check a {
    color: #7F357D;
    text-decoration: underline;
}



			
/* eBook form */
.eBook-Form {
    padding: 40px 50px;
    background: #f8f8f8;
    margin-top:48px;
}

.eBook-Form h4 {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 2rem;
    color: #7F357D !important;
    font-weight: 500;
}


.eBook-Form label {
    font-size: 1.6rem;
    font-weight: 400;
    color: #404040;
}

.eBook-Form .astricts  {
 
    color:#7F357D;
}

.eBook-Form .form-group .form-control {
    height: 40px;
    border: 1px solid #ddd;
    box-shadow: none;
    font-size: 1.4rem;
}
.download-btn {
    width: 100%;
    padding: 14px;
    font-size: 1.6rem;
    text-transform: uppercase;
    border: none;
    color: #fff;
    background: #7F357D;
    border-radius: 4px;
    transition: 0.6s;
    box-shadow:none;
}
.download-btn:hover {
    background: #5b265a;
    box-shadow:none;
}
.eBook-text-box {
    padding-right: 50px;
}

.eBook-text-box h1 {
    margin:0 !important;
}

.eBook-text-box h1{
    font-size: 35px;
    display: block;
    color: #ffffff;
    line-height: 40px;
    margin-bottom: 84px !important;
}

.eBook-text-box h4 {
    font-size: 2.4rem;
    margin-bottom: 10px;
    color: #404040 !important;
    margin-top: 20px;
}

.eBook-text-box p {
    font-size: 1.7rem;
    font-family: 'GilroyMedium';
    line-height: 27px;
    color: #5E5E5E;
}

.eBook-accordion h4.panel-title {
    font-size: 1.7rem;
    font-family: 'GilroyMedium';
    line-height: 27px;
    color: #5E5E5E !important;
}

.inr-page.eBook-page {
    position: relative;
    padding-top: 20px;
}

.inr-page.eBook-page:after {
    content: "";
    display: block;
    height: 137px;
    width: 100%;
    background: #000000;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
}

.eBook-sec {
    position: relative;
    z-index: 1;
}

.newhead nav {
    background: #000 !important;
}







/* landing page css */
.bg-grey{
	background:#ececec;
}
.about_img {
	overflow: hidden;
    height: 100%;
    width: 100%;
    z-index: 2;
}
.about_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.Img_Outer {
    position: relative;
}
.home-about .about-sectiom h2{
	font-size:3rem;
}
.home-about .about-sectiom ul li{
	margin: 10px 0;
    padding-left: 25px;
    background-image: url(../images/list-bullet.png);
    background-repeat: no-repeat;
    background-position: 0 7px;
}
.home-about .about-sectiom h2,
.home-about .about-sectiom p {
    margin-bottom: 2rem;
	margin-top:0;
}
ul{
	padding:0;
	margin:0;
	list-style:none;
}
.Landing-page p,
.Landing-page li{
	font-size:1.6rem;
}
.Grid-right .about-sectiom {
    padding-left: 90px;
}
.Grid-left .about-sectiom {
    padding-right: 90px;
}
.space {
    padding-top: 60px;
    padding-bottom: 60px;
}
.cta-strip {
	padding: 35px 0;
    background: #363636;
    color: #fff;
}.cta-strip .cta-bar{	background: #363636;}
.cta-strip h4{
	font-size: 2.5rem;
	display: inline-block;
    color: #fff !important;
    vertical-align: middle;
}
.Schdule-call p {
    margin-bottom: 14px !important;
}

.Schdule-call {
    margin-top: 20px;
}

.about-sectiom h2{color: #333 !important;}



/* btn black */
.black-btn {
    text-align: center;
    padding: 10px 24px;
    width: auto;
    display: inline-block;
    text-decoration: none !important;
    border-radius: 6px;
    background: #363636;
    color: #fff !important;
}
.black-btn:hover {
	background:#000;
	color:#fff;
}

.black-btn.fff{
	background:#fff;
	color:#363636 !important;
}

.black-btn.fff:hover{
	background:#000;
	color:#fff !important;
}




/* video */

.video-box .video-box-icon {
position: absolute;
    top: 50%;
    left: 0%;
    right: 0;
    width: 76px;
    height: 76px;
    margin: auto;
    border-radius: 100%;
    margin-top: -48px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.video-box {
    position: relative;
    height: 500px;
    overflow: hidden;
    width: 100%;
    margin-bottom: 30px;
}
.video-box img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.video-box .video-box-icon img{position:relative;z-index: 99;}
.video-box .video-box-icon:before{content: "";
    width: inherit;
    height: inherit;
    border: 5px solid #90c93d;
    border-radius: inherit;
    position: absolute;
    z-index: 9;
    opacity: 0;
    animation: 2s expand cubic-bezier(0.29, 0, 0, 1) infinite;
    animation-delay: 1s;
	width:100px;
	height:100px
	}
	
	@keyframes expand {  
  1% {
    width: 0;
    height: 0;
    opacity: 1;
  }
  100% {
    width: 130%;
    height: 130%;
    opacity: 0.5;
    border-color: #0188c8;
    background-color: none;
    border-width: 3px;
  }
}
.banner-contnt h4 {
    font-size: 3rem;
    display: block;
    color: #404040;
    line-height: 38px;
	color:#fff !important;
}

.banner-contnt h4 b {
    display: block;
    font-size: 4rem;
    font-weight: 700;
}

.banner-contnt p {
    margin-bottom: 40px;
    color: #fff;
}
.video-sec:after {
    background: #000;
    content: "";
    display: block;
    height: 500px;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url(../images/bnr-bg.png);
}
.video-sec {
    position: relative;
}




@media screen and (max-width:1220px){
.eBook-text-box h1{
         font-size: 28px;
         margin-bottom: 74px !important;
    }
    .eBook-Form {
        padding: 30px 30px;
        background: #f8f8f8;
        margin-top: 38px;
    }
}

@media screen and (max-width:991px){
	.eBook-text-box {
		padding-right: 0;
	}
	.eBook-accordion {
		padding-right: 0;
	}
	.eBook-Form {
		padding: 30px 30px;
		background: #f8f8f8;
	}
	.Grid-left .about-sectiom{
		padding-right:0;
	}
	.Grid-right .about-sectiom{
		padding-left:0;
	}
	.Img_Outer {
		position: relative;
		margin-bottom: 20px;
		order: -1;
	}
	.home-about .row{
		display: flex;
		flex-direction: column;
	
}
@media screen and (max-width:767px){
	.eBook-text-box {
		padding-right: 0;
	}
	.eBook-accordion {
		padding-right: 0;
	}
	.eBook-Form {
		padding: 30px 30px;
		background: #f8f8f8;
	}
	.Grid-left .about-sectiom{
		padding-right:0;
	}
	.Grid-right .about-sectiom{
		padding-left:0;
	}
	.Img_Outer {
		position: relative;
		margin-bottom: 20px;
		order: -1;
	}
	.home-about .row{
		display: flex;
		flex-direction: column;
	
}



@media screen and (max-width:574px){
	.blog-img {
    height: 270px;
    width: 100%;
    margin-top: 6px;
    margin-bottom: 30px;
}
.blog-box figcaption {
    padding: 0px 0px;
}
.blog-box{
	padding-bottom: 40px;
    flex-direction: column;
}
.eBook-text-box h1 {
    font-size: 24px;
    display: block;
    color: #ffffff;
    line-height: 30px;
    margin-bottom: 44px !important;
}
.inr-page.eBook-page:after{
    height:104px;
}
}






/* buttons */

/* link buttons */
.buton-link {
    margin-top: 20px;
    margin-bottom: 30px;
    text-align: center;
    padding: 0;
    width: auto;
    display: inline-block;
    text-decoration: none !important;
    border-radius: 4px;
    font-size: 1.3rem;
    font-weight: 700;
    letter-spacing: 1.5px;
    border: none;
	outline:none;
}
.buton-link:hover {
    text-decoration: underline !important;
    background-color: transparent !important;
    border: none;
    color: inherit !important;
}
.buton-link span.arrow--right {
    padding: 0;
    width: fit-content;
    height: fit-content;
    margin-left: 6px;
}



/* link btn blue */
.buton-link.blue-link {
    color: #0088c8 !important;
}
.buton-link.blue-link:hover {
    color: #0088c8 !important;
}


/* link btn orange */
.buton-link.orange-link {
    color: #ef7e35 !important;
}
.buton-link.orange-link:hover {
    color: #ef7e35 !important;
}

.orange a:hover{
 color: #ef7e35 !important;   
}

/* link btn green */
.buton-link.green-link {
    color: #299348 !important;
}
.buton-link.green-link:hover {
    color: #299348 !important;
}



/* link btn voilet */
.buton-link.voilet-link {
    color: #7f357d !important;
}
.buton-link.voilet-link:hover {
    color: #7f357d !important;
}


/* link btn grey */
.buton-link.grey-link {
    color: #828285 !important;
}
.buton-link.grey-link:hover {
	color: #828285 !important;
}



/* button with bg */
.btn.btn-default.btn-all {
    padding: 10px 20px;
    font-size: 1.3rem;
    font-weight: 600;
    letter-spacing: 1.6px;
	color: #fff;
    text-transform: uppercase;
    background-color: transparent !important;
    border: 1px solid transparent !important;
	border-radius:0 !important;
}

.btn.btn-default.btn-all:hover {
    padding: 10px 20px;
    font-size: 1.3rem;
    font-weight: 600;
    background-color: transparent !important;
    border-color: transparent !important;
}


/* blue button */
.btn.btn-default.btn-all.buton-blue {
    background-color: #005e8a !important;
    border: 1px solid transparent !important;
}

.btn.btn-default.btn-all.buton-blue:hover {
    color: #414042;
    background-color: transparent !important;
    border-color: #414042 !important;
}


/* brown button */
.btn.btn-default.btn-all.buton-brown {
    background-color: #8e3f0b !important;
    border: 1px solid transparent !important;
}

.btn.btn-default.btn-all.buton-brown:hover {
    color: #8e3f0b;
    background-color: transparent !important;
    border-color: #8e3f0b !important;
}


/* green button */
.btn.btn-default.btn-all.buton-green {
    background-color: #1d6332 !important;
    border: 1px solid transparent !important;
}

.btn.btn-default.btn-all.buton-green:hover {
    color: #1d6332;
    background-color: transparent !important;
    border-color: #1d6332 !important;
}


/* voilet button */
.btn.btn-default.btn-all.buton-voilet {
    background-color: #7f357d !important;
    border: 1px solid transparent !important;
}

.btn.btn-default.btn-all.buton-voilet:hover {
    color: #7f357d;
    background-color: transparent !important;
    border-color: #7f357d !important;
}


/* grey button */
.btn.btn-default.btn-all.buton-grey {
    background-color: #404040 !important;
    border: 1px solid transparent !important;
}

.btn.btn-default.btn-all.buton-grey:hover {
    color: #404040;
    background-color: transparent !important;
    border-color: #404040 !important;
}



/* hyperlinks */
.anchor {
    text-decoration: underline !important;
}

.anchor.a-blue:hover {
    color:#005e8a !important;
}
.anchor.a-brown:hover {
    color:#8e3f0b !important;
}
.anchor.a-green:hover {
    color:#1d6332 !important;
}
.anchor.a-voilet:hover {
    color:#7f357d !important;
}
.anchor.a-grey:hover {
    color:#404040 !important;
}





/* pagination replace css */
.pagination > li > a, 
.pagination > li > span {
    display: inline-block;
    position: relative;
    width: 44px;
    height: 44px;
    margin-right: 8px;
    padding: 0;
    padding-top: 0;
    -webkit-transition: background .6s, color .6s;
    transition: background .6s, color .6s;
    border: 1px #e9e9e9 solid;
    border-radius: 0;
    background: #fff;
    color: #000;
    text-align: center;
    -webkit-box-shadow: none;
    box-shadow: none;
    vertical-align: middle;
    line-height: 43px;
    font-weight: 600;
    font-size: 1.4rem;
}
.pagination > li:first-child > a, .pagination > li:last-child > a {
    border-radius: 0;
}
.pagination > li:first-child > a {
    margin-right: 8px;
}
.pagination > li:last-child > a {
    margin-left: 0;
    margin-right: 0;
}



/* add css pagination */

/* blue */
.pagination.blue-pagination  > li > a.current, 
.pagination.blue-pagination  > li > span.current{
	color:#fff !important;
	background-color:#005e8a !important;
	border-color:#005e8a !important;
}

/* brown */
.pagination.brown-pagination  > li > a.current, 
.pagination.brown-pagination  > li > span.current{
	color:#fff !important;
	background-color:#8e3f0b !important;
	border-color:#8e3f0b !important;
}


/* green */
.pagination.green-pagination  > li > a.current, 
.pagination.green-pagination  > li > span.current{
	color:#fff !important;
	background-color:#1d6332 !important;
	border-color:#1d6332 !important;
}


/* voilet */
.pagination.voilet-pagination  > li > a.current, 
.pagination.voilet-pagination  > li > span.current{
	color:#fff !important;
	background-color:#7f357d !important;
	border-color:#7f357d !important;
}

/* grey */
.pagination.grey-pagination  > li > a.current, 
.pagination.grey-pagination  > li > span.current{
	color:#fff !important;
	background-color:#404040 !important;
	border-color:#404040 !important;
}


/*eBook Thank you*/

.Thankyou-page .thankyou-form {
			padding: 40px 50px;
			background: #f8f8f8;
			display: inline-block;
			margin-top: 40px;
		}
		.Thankyou-page .eBook-Form {
			padding: 0;
			background: transparent;
		}
		.Thankyou-page .eBook-text-box p {
			font-size: 2.4rem;
			letter-spacing: 0.5px;
			line-height: 28px;
			margin-top: 16px;
		}
		.Thankyou-page .pr-0{
			padding-right:0 !important;
		}
		.Thankyou-page .thankyou-form p {
			font-size: 1.6rem;
			width: 70%;
		}
		.Thankyou-page .img-ipad {
			width: 100%;
			text-align: center;
		}
		.Thankyou-page .eBook-text-box {
			padding-right: 0;
		}
		.Thankyou-page .eBook-text-box {
			padding-right: 0;
			display: inline-block;
			width: 100%;
		}
		.Thankyou-page .Captcha-here img {
			width: 100%;
		}
		.Thankyou-page .captcha-btn {
			float: right;
		}
		.Thankyou-page .thankyou-form h2 {
			margin-top: 0;
		}
		
		
		
		@media screen and (max-width:1200px){
		.Thankyou-page .eBook-Form .col-lg-6 {
			padding: 0 !important;
		}
		.Thankyou-page .thankyou-form p {
			width: 100%;
		}
		.Thankyou-page .thankyou-form{
			padding: 30px 20px;
		}
		.Thankyou-page .eBook-text-box p br,
		.Thankyou-page .eBook-text-box h2 br{
			display:none;
		}
    
		}
		
 .cta-strip .black-btn.fff {
     padding: 10px 15px;
     font-size: 16px;
     max-width: 300px;
}
 video[poster]{
     height:100%;
     width:100%;
     object-fit: cover;
}
 ul.pagination.voilet-pagination {
     height: auto;
     padding-bottom:50px;
}
 .orange a:hover {
     color: #f07e37;
}
 .services-common__list li a:hover {
     color: #0188c8 ;
}
/*25 may*/


/* Override txt color -> Testimonials */
html .page-homepage .testimonials-section h3 {
    color:red !important;
}

/* Aug 22 */

.blogpage .content-section.content-section--autobg h3, h4, h5{
    color: black!important;
}


















